<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>local</ProjectType>
    <ProjectVersion>7.10.377</ProjectVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <AssemblyName>iQuest</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Core" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="ns0\frmAddItem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns0\frmAddMob.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns0\frmAddReward.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns1\frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns1\frmNewQuest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns0\frmResEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns2\fMassEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ns1\Class0.cs" />
    <Compile Include="ns3\Class1.cs" />
    <Compile Include="iQuest\Properties\Settings.cs" />
    <Compile Include="ns3\Class2.cs" />
    <Compile Include="ns2\Class3.cs" />
    <Compile Include="ns2\Class4.cs" />
    <Compile Include="iQuest\QuestReward.cs" />
    <Compile Include="ns3\Class5.cs" />
    <Compile Include="ns3\Class6.cs" />
    <Compile Include="ns0\Class7.cs" />
    <Compile Include="ns1\Class8.cs" />
    <EmbeddedResource Include="ns0.frmAddItem.resources" />
    <EmbeddedResource Include="ns0.frmAddMob.resources" />
    <EmbeddedResource Include="ns0.frmAddReward.resources" />
    <EmbeddedResource Include="ns1.frmMain.resources" />
    <EmbeddedResource Include="ns1.frmNewQuest.resources" />
    <EmbeddedResource Include="ns0.frmResEditor.resources" />
    <EmbeddedResource Include="ns2.fMassEdit.resources" />
    <EmbeddedResource Include="ns3.Class1.resources" />
    <Reference Include="System.XML" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
</Project>